#footer { border-top: 2px solid black; }
#footer-menu { border-bottom: 2px solid black; padding-bottom: 10px; }
#footer-menu ul { margin: 0; padding: 0; }
#footer-menu  li { list-style-type: none; }
#footer-menu .fm-sep { border-right: 1px dashed black; }
#navSuppWrapper { margin: 10px 5px 10px; 	padding: 0; color: #444; width:100%; }
.footer-menu-group { width: 24.5%; float: left; }
.footer-menu-title { padding-bottom: 5px; }
#subscribe-form { text-align: right; }
#subscribe-form input[type=text] { margin-right: 0; }
#subscribe-form input[type=submit] { margin-left: 0; }
#footer-menu-links li { float: right; padding-left: 10px; }
#footer-menu-links li a { font-size: smaller; } 
#footer-copy { font-size: smaller; font-weight: normal; text-align: right; padding-top: 3px; }
#footer-menu a:link, #footer-menu a:visited, #footer-info a:link, #footer-info a:visited { color: #990000; text-decoration: none; }
#footer-menu a:hover, #footer-info a:hover { text-decoration: underline; }
#footer-social .link { padding: 5px 0 0 15px; float: right; }
#footer-info, #footer-shop { width: 50%; float: left; font-size: smaller; font-weight: normal; }
#footer-info p { margin: 0.25em 0; }
	